@charset "utf-8";

h1 {
  font-size: clamp(1rem, 0.6761rem + 1.3289vw, 1.5rem);
  text-align: center;
  font-weight: bold;
  margin-top: 60px;
}

h1 span {
  display: block;
  font-size: clamp(0.6875rem, 0.3651rem + 1.3228vw, 1rem);
  color: var(--main-color);
  margin-bottom: 4px;
}

#form {
  margin-top: clamp(2.5rem, 0.0926rem + 9.8765vw, 7.5rem);
}

/* お問い合わせ入力エリア */
#contact .must {
  margin-left: 10px;
  color: white;
  background-color: var(--main-color);
  border-radius: 5px;
  padding: 3px 5px;
  font-size: clamp(0.5rem, 0.3796rem + 0.4938vw, 0.75rem);
}

#contact .entry_area dl,
#contact #confirm_area dl {
  margin: 0;
}

#contact .entry_area dd,
#contact #confirm_area dd {
  margin: 0;
}

/* #contact .entry_area dt {
  margin-bottom: .25rem;
} */

.wpcf7-list-item.first {
  margin-left: 0 !important;
}

#contact dl dt {
  background-color: #edf6f2;
  display: flex;
  align-items: center;
  padding: 8px 12px;
  margin-bottom: 20px;
}

#contact dl dt p {
  margin: 0;
}

/* ラジオボタン */

/* ラジオ全体 */
.wpcf7-radio {
  display: block;
}

/* 各ラジオ項目 */
.wpcf7-radio .wpcf7-list-item {
  display: block;
  margin: 0 0 10px 0;
}

/* ラベルを枠で囲む */
.wpcf7-radio .wpcf7-list-item label {
  cursor: pointer;

}

/* ラジオボタンと文字の間隔 */
.wpcf7-radio input[type="radio"] {
  margin-right: 8px;
}

.wpcf7-text,
.wpcf7-textarea {
  padding: 12px 16px;
  border: 1px solid #ccc;
  border-radius: 6px;
  /* padding: .5rem; */
  width: 100%;
}

.wpcf7-text.zipcode {
  width: 200px;
  margin-bottom: .5rem;
  margin-left: .5rem;
}

.wpcf7-list-item-label {
  letter-spacing: 0.02em;
}

.to_privacy_policy {
  text-align: center;
  color: red;
  text-decoration: underline;
}

#confirm_area h3 {
  color: var(--color-accent-gr);
}

/* セレクトボックス */

.wpcf7-select {
  padding: 12px 16px;
  border: 1px solid #ccc;
  border-radius: 6px;
  width: 100%;
  color: #717071;
}

/* 確認するボタン */
.confirm_button,
.back_button,
.send_button {
  border-radius: 8px;
  padding: .5rem 2rem;
}

/* 送信ボタン */
.send_button {
  background-color: #2eb6aa;
  color: white;
}

.button-wrap p {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin-top: 3rem;
}

/* 送信完了画面 */
.thanks_head {
  color: #2eb6aa;
}

/* リキャプチャバッジ非表示 */
.grecaptcha-badge {
  visibility: hidden;
}

.recaptcha {
  opacity: 0.7;
}

.recaptcha a {
  color: #2eb6aa;
}

.recaptcha p {
  font-size: 80%;
  line-height: 1.2;
}

.recaptcha a {
  display: inline-block;
}

@media screen and (min-width:1200px) {

  .wpcf7-radio {
    display: flex;
    gap: 20px;
  }

  #contact .entry_area dl {
    margin-bottom: 24px;
    display: flex;
    gap: 3%;
  }

  #contact dl dt {
    width: 30%;
    background-color: #edf6f2;
    margin-bottom: 0;
  }

  #contact dl dd {
    width: 67%;
  }

  #contact dl .address-wrap {
    width: 67%;
  }

  #contact dl dd.address {
    width: 100%;
  }

  #contact dl dd p {
    margin-bottom: 0;
  }
}

/* 確認画面 */
#contact #confirm_area dl {
  margin-bottom: 24px;
  display: block;
}

#contact #confirm_area dl dt {
  width: 100%;
  /* background-color: #edf6f2;
    margin-bottom: 0; */
}

#contact #confirm_area dl dd {
  width: 100%;
}